#content h2 {
	padding-bottom: 15px;
}
.article,
.article a {
	color: #646464;
}

#content #newsmain  {

font: normal 11px Tahoma, sans-serif;
line-height: 16px;

}
#content #newsmain ul {
	list-style-type: none;
	padding-left: 5px;
}
#content #newsmain li {

	padding-left: 15px;
	background: url('../images/arrowRed.gif') no-repeat left center;
	line-height: 19px;
}
#content #newsmain a {
	color: #111;
	font: bold 11px Tahoma, sans-serif;
}


#content #newsmain em {
	color: #79b07b;
	font: italic 11px Georgia,serif;
}
#content #newsmain em  a{
	color: #79b07b;
	font: italic 11px Georgia,serif;
}

#content #newsmain .more {
	padding-bottom: 15px;
	text-align: right;
}
#content #newsmain .more a {
	padding-left: 15px;
	background: url('../images/arrowRed.gif') no-repeat left center;
	color: #448446;
	font-weight: normal;
}

#content  #newsmain  .post_main  {
	
	margin-left: 20px;
	margin-bottom: 6px;
	margin-top: 6px;
	font: normal 11px Tahoma;
line-height: 16px;

}



#content #newsmain2  {

font: normal 11px Tahoma, sans-serif;
line-height: 16px;

}
#content #newsmain2  .searchresult a{

font: bold 11px Tahoma, sans-serif;


}


#content #newsmain2 ul {


	margin: 0;
	margin-bottom: 30px;
	padding: 0px 0 0px 20px;
	list-style: none;
	/*
	list-style-type: none;
	padding-left: 5px;*/
}
#content #newsmain2 li {
	border-bottom: 1px solid rgb(234,233,215);
	text-decoration: none;
	padding: 5px 5px 5px 25px;
	margin-left: 8px;
	margin-right: 8px;
	display: block;
	background: url('../images/arrowRed.gif') no-repeat 10px 10px;
	line-height: 16px;

/*
	padding-left: 15px;
	background: url('../images/arrowRed.gif') no-repeat left center;
	line-height: 19px;
	
	*/
}

#content #newsmain2 a {
	text-decoration: none;
	/* color: rgb(202,1,59); */
	/*color: rgb(48,120,166);*/
	color: rgb(202,1,59); 
	font: normal 11px Tahoma, sans-serif;
}
#content #newsmain2 a:hover{
	text-decoration: underline;

}
#content #newsmain2 em {
	color: #79b07b;
	font: italic 11px Georgia,serif;
}
#content #newsmain2 .more {
	padding-bottom: 15px;
	text-align: right;
}
#content #newsmain2 .more a {
	padding-left: 15px;
	background: url('../images/arrowRed.gif') no-repeat left center;
	color: #448446;
	font-weight: normal;
}

#content #category {
	padding: 20px 0 0 20px;
	background-color: #e5f1f8;
	float: right;
}
#content #category ul {
	list-style-type: none;
}
#content #category .clear {
	float: left;
	padding-bottom: 40px;
}
#content #category .box {
	float: left;
	width: 310px;
	margin-right: 25px;
	padding-top: 3px;
}
#content #category .orange {
	border-top: 3px solid #f29400;
}
#content #category .blue {
	border-top: 3px solid #3078a6;
}
#content #category h3 {
	padding: 10px 0;
}
#content #category h3 a {
	color: #000;
}
#content #category li {
	padding: 2px 0 5px;
	border-bottom: 1px solid #c0cdd1;
}
#content #category li a {
	padding-left: 15px;
	font-size: 11px;
	color: #535459;
	background: url('../images/arrowRed.gif') no-repeat left center;
}

#list-page ul {
  
	margin: 0;
	margin-bottom: 30px;
	padding: 0px 0 0px 20px;
	list-style: none;
}
#list-page li {

	border-bottom: 1px solid rgb(236,237,242);
	text-decoration: none;
	padding: 5px 5px 5px 25px;
	margin-left: 8px;
	margin-right: 8px;
	display: block;
	background: url(images_oldent/arrow_lite_li.gif) no-repeat 10px 10px;
	
}



input.MailPressFormEmail {

	width: 220px;
	padding: 2px 3px 3px;
	border: 1px solid #e0dfd7;
	background-color: #f3f2e9;
	color: #535459;
	font: normal 11px Tahoma,Verdana,Arial,Helvetica,sans-serif;


}

input {

color: #535459;
}


input.MailPressFormSubmit	{ 

	width:52px; 

	height:20px;

	color: #FFFFFF;
	margin: 3px 0px 0;
	font-size:9px;
	background-color: rgb(68,132,70);
		border:0px solid #adadad!important;
		
		margin-top:10px;


}
	















